\begin{tabular}{lr}
\toprule
{} &  answer\_type \\
\midrule
\textbf{PHA} &     0.315789 \\
\textbf{PA } &     0.276316 \\
\textbf{NA } &     0.138158 \\
\textbf{FA } &     0.131579 \\
\textbf{UA } &     0.065789 \\
\textbf{UT } &     0.059211 \\
\textbf{YN } &     0.006579 \\
\textbf{DA } &     0.006579 \\
\bottomrule
\end{tabular}
